Subject: Problem "ls"

From: palakorn khisalang <[email-masked]>
Date: Wed, 19 Jul 1995 13:11:17 +0700 (TST)

My system is Unix SVR4.2. The old ftpd is in.ftpd, its can use 
every command right. When I change to use wu-ftpd, I found problem to use 
"ls" command but I can use "dir or ls -a or ls -l" command. When I use 
"ls" command the result is unknown caractor appear.
	I compile everything go well. I try to find library that it need 
and take it to ~ftp/usr/lib but nothing change. I try to compile static 
library for new "ls" and replace it to ~ftp/bin and ~ftp/usr/bin but 
nothing change. Then I try to check in ~ftp/dev and make new "tcp and 
zero" by mknod again but nothing change.
	If you have spare time please come to visit my ftp-server at 
ftp.intanon.nectec.or.th. And please look the wrong thing to me, I'll 
thank you so much.

Thank a lot.
-Palakorn Khisalang
Chiangmai University.
Chiangmai Thailand.